# StormyItems (Unofficial update)

<p>Adds a few items that build on vanilla ideas. I want to make items that make certain builds and playstyles more viable. Please let me know if there are any bugs or crashes.</p>

- Cracked Halo: Increases movement speed when in the air. 
  
  ![](https://github.com/quickstraw/StormyItems/blob/master/StormyItems/Items/Icons/CrackedHaloIcon.png?raw=true)

- Sharp Anchor: Increases damage of all nearby allies after standing still for 1 second.
  
  ![](https://github.com/quickstraw/StormyItems/blob/master/StormyItems/Items/Icons/SharpAnchorIcon.png?raw=true)

- Charged Urchin: While you have a shield, shock enemies on taking damage.
  
  ![](https://github.com/quickstraw/StormyItems/blob/master/StormyItems/Items/Icons/ChargedUrchinIcon.png?raw=true)

- Illegal Drone Coolant: Your drones are overclocked to gain attack speed and a chance to burn enemies.
  
  ![](https://github.com/quickstraw/StormyItems/blob/master/StormyItems/Items/Icons/DroneCoolantIcon.png?raw=true)

- Abyssal Talon: Increases damage when in the air. Corrupts all Sharp Anchors.
  
  ![](https://github.com/quickstraw/StormyItems/blob/master/StormyItems/Items/Icons/TalonIcon.png?raw=true)

## Currently Working On:

- Nothing, since I'm just updating it to work with the itemtier change

## Changelog

- 0.9.6 - Updated to work with the latest version of the game.

- 0.9.5 - Removed unused data structures. Added checks to array bounds in Sharp Anchor to fix incompatibility with Wisp survivor.

- 0.9.4 - Changed how in the air stat changes work, so buffs are no longer used. Added Charged Urchin item displays. Added Illegal Drone Coolant displays for drones. Added Abyssal Talon.

- 0.9.3 - Added Cracked Halo item displays. Added Illegal Drone Coolant.

- 0.9.2 - Fixed Charged Urchin crashing when user is attacked by the user's own ability. (Fixed crash when using Bomber mod.)

- 0.9.1 - Fixed Charged Urchin spamming effects when being attacked by certain elites and bosses.

- 0.9.0 - First public release.
